SPUG: Old versions of modules with CPAN tool

Peter Darley pdarley at kinesis-cem.com
Sun Jul 10 10:58:10 PDT 2005

	I'm trying to get a new server to have the same versions of modules on it
as my old servers.  I can't find a way to get the CPAN shell to install an
older version of a module; is there such a way?  If not, is it likely to be
OK just copying parts of the perl module directories over to the new
Peter Darley

More information about the spug-list mailing list